CoCoALib - Feature #281

Store unique copy of FF(p) in GlobalManager
03 Dec 2012 15:31 - Anna Maria Bigatti

Status: New Start date: 03 Dec 2012

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: CoCoALib-1.0 Spent time: 0.00 hour

Description

Now calling ZZ/(7) twice produces two different rings.

Maybe that should be stored into GlobalManager.

Related issues:

Related to CoCoALib - Feature #203: Function to get the Hilbert Polynomial ri... Closed 04 Jul 2012
Related to CoCoA-5 - Design #483: Unique copies of rings in CoCoA-5 New 19 Mar 2014
Has duplicate CoCoALib - Design #785: finite fields: global register of field... New 12 Oct 2015

History

#1 - 01 Apr 2014 17:42 - Anna Maria Bigatti
- Target version set to CoCoALib-0.99533 Easter14

#2 - 04 Apr 2014 17:10 - John Abbott
- Target version changed from CoCoALib-0.99533 Easter14 to CoCoALib-1.0

28 Apr 2024

1/1



http://www.tcpdf.org

